@charset "gb2312";

html { font-size: 62.5%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

input[type="submit"], input[type="reset"], input[type="button"], input { -webkit-appearance: none; resize: none; }

body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

.wrap img { max-width: 100%; height: auto; width: auto\9; -ms-interpolation-mode: bicubic; border: none; display: block; width: 100%; }

body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0; padding: 0; border: none; }

body, button, input, select, textarea { font: 12px/1.5 'Î¢ÈíÑÅºÚ', tahoma, Srial, helvetica, sans-serif; }

body { min-width: 320px; overflow-x: hidden; }

em, i, b { font-style: normal; font-weight: normal; }

strong { font-weight: normal; }

.clearfix:after { content: ""; display: block; visibility: hidden; height: 0; clear: both; }

.clearfix { zoom: 1; }

a { text-decoration: none; color: #969696; }

a:hover { text-decoration: none; }

ul, ol { list-style: none; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-family: Microsoft YaHei; font-weight: normal; }

* { margin: 0; padding: 0; text-shadow: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.clearfix:before, .clearfix:after { display: table; content: ""; }

.clearfix:after { clear: both; }

.clearfix { *zoom:1;

}

.re { position: relative; }

.ab { position: absolute; }

.fl { float: left; display: inline; }

.fr { float: right; display: inline; }

.per { font-size: 3.2rem; line-height: 2.5; text-align: center; color: #2e3642; display: block; }

p { text-align: justify; text-justify: inter-ideograph; font-size: 2.4rem; color: #000; }

.wrap { width: 100%; margin: 0 auto; max-width: 640px; background: #fff; font-family: "Microsoft YaHei"; position: relative; }

.link { width: 54.68%; line-height: 2; text-align: center; display: block; position: absolute; top: 84%; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); font-size: 3.5rem; color: #fff; }


/*banner*/
.banner {/* padding: 7.8% 0 3.125%; */overflow: hidden; }
.banner .link { left: 50%; top: 78%; -webkit-transform: translateX(-50%); transform: translateX(-50%); display: block; width: 48.125%; border-radius: 50px; }
/*box1*/
.box1 {overflow: hidden;padding:5% 0 8% 0}
.box1 h3 { font-size: 4.4rem; text-align: center; color: #2E3642; letter-spacing:5px}
.box1 h4 { font-size: 2.5rem;width:86%;margin:0 auto;text-align: center; color: #2E3642;padding-top:1%}
.box1 h5{width:74.5%;margin:0 auto;padding-top:2%}
.box1 h1 { font-size: 2.4rem;color: #2E3642;padding:4% 0 0 25%}
.box1 .link{width:20.3%;top:85%;left:68%}
/*box2*/
.box2{overflow: hidden; background:#EFEBF4;padding:4% 0 7% 0}
.box2 h3 { font-size: 4.8rem; text-align: center; color: #3465CC; letter-spacing:5px}
.box2 h4 { font-size: 2.3rem;width:89.5%;margin:0 auto;color: #2E3642;padding-top:1%; letter-spacing:1px}
.box2 h5{width:90.6%;margin:0 auto;padding-top:4%}
.box2 .nr{width:90.6%;margin:0 auto;margin-top:4%}
.box2 h6 { font-size: 2.0rem;color: #3465CC;letter-spacing:1px}
.box2 p { font-size: 2.0rem;color: #2E3642;}
.box2 h1 { clear:both; font-size: 2.4rem;color: #2E3642;padding:6% 0 0 27%}
.box2 .link{width:20.3%;top:93%;left:62%}
/*box3*/
.box3{overflow: hidden;padding:6% 0 8% 0;}
.box3 h3 { font-size: 4.8rem; text-align: center; color: #2E3642; letter-spacing:5px}
.box3 h4 { font-size: 2.3rem;width:89.5%;margin:0 auto;color: #2E3642;padding-top:2%; letter-spacing:1px;}
.box3 h5{width:84.3%;margin:0 auto;padding-top:4%;}
.box3 h1 { clear:both; font-size: 2.4rem;color: #2E3642;padding:6% 0 0 14%}
.box3 .link{width:20.3%;top:86%;left:72%}
/*box4*/
.box4{overflow: hidden;background:#EFEBF4;padding:4% 0 9% 0}
.box4 h3 { font-size: 4.8rem; text-align: center; color: #2E3642; letter-spacing:5px}
.box4 h4 span{color:#3465CC}
.box4 h4 { font-size: 2.3rem;width:89.5%;margin:0 auto;color: #2E3642;padding-top:2%; letter-spacing:1px;}
.box4 h5{width:89.5%;margin:0 auto;padding-top:4%;}
.box4 h1 { clear:both; font-size: 2.4rem;color: #2E3642;padding:6% 0 0 15%}
.box4 .link{width:20.3%;top:90%;left:72%}
/*box5*/
.box5{overflow: hidden;padding:6% 0 9% 0;}
.box5 h3 { font-size: 4.8rem; text-align: center; color: #2E3642; letter-spacing:1px}
.box5 .nr{width:77.3%;margin:0 auto;margin-top:3%}
.box5 .nr p{font-size: 2.4rem; text-align: center; color: #828993;padding-top:3%}
.box5 h1 { clear:both; font-size: 2.8rem;color: #2E3642;padding:6% 0 0 20%}
.box5 .link{width:20.3%;top:90%;left:72%}
/*box6*/
.box6{overflow: hidden;background:#EFEBF4;padding:6% 0 0 0}
.box6 h3 { font-size: 4.8rem; text-align: center; color: #2E3642; letter-spacing:1px}
.box6 h4 { font-size: 3.5rem; text-align: center; color: #2E3642; letter-spacing:1px}
.box6 h5{width:100%;margin:0 auto;padding-top:4%;}

/*box7*/
.box7{overflow: hidden;padding:26% 0 0 0}
.box7 .link{width:100%;top:25%;left:50%}

 @media screen and (min-width:320px) and (max-width:359px) {

html { font-size: 31.25%!important; } /*0.5*/

}

@media screen and (min-width:360px) and (max-width:409px) {

html { font-size: 35%!important; }  /*0.56*/

}

@media screen and (min-width:410px) and (max-width:479px) {

html { font-size: 40%!important; }  /*0.64*/

}

@media screen and (min-width:480px) and (max-width:639px) {

html { font-size: 47%!important; }  /*0.75*/

}